Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3382

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3382
Last Modified 07 Mar 2011 10:10:42
Published 30 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3382

Summary

SQL injection vulnerability in mojoClassified.cgi in MojoClassifieds 2.0 allows remote attackers to execute arbitrary SQL commands via the cat_a parameter.

Vulnerable Systems

Application

  • Mojoscripts Mojoclassifieds 2.0


References

XF - mojoclassifieds-mojo-sql-injection(43931)

VUPEN - ADV-2008-2156

MILW0RM - 6108

SECUNIA - 31166


Last Updated: 27 May 2016 10:48:10